Subject: RE: Risk report on "Guide to Electricxity Hedging" and Request fo r Gu est Access to Enrononline
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Mon, 7 Feb 2000 06:22:00 -0800 (PST)

Ed,

Louise must be very busy. I sent her another message regarding your request.
I shall call her if there is no reply from her within 3 days. 

Please, let me know.

Vince

ekrapels <[email-masked]> on 02/04/2000 01:58:59 PM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: RE: Risk report on "Guide to Electricxity Hedging" and Request fo r 
Gu est Access to Enrononline

Dear Vince,

I have not heard from Louise and assume I cannot access Enrononline. As a
result, I have written what I can discern in the attached draft chapter for
the Risk Guide to Electricity Hedging. Could you review the Enrononline
section and let me know if I have any factual errors? Obviously, I welcome
any other comments you might have.

Don't warry about any textual problems -- me editors will catch those.
English is, after all, my thrid language (he said, defensively).

Sorry I couldn't gain access. Enrononline looks interesting and the stock
market seems to be giving you a strong pat on the back. Well done.

Thanks for your help.

Ed Krapels

-----Original Message-----
From: Vince J Kaminski [mailto:[email-masked]]
Sent: Tuesday, January 18, 2000 2:44 PM
To: ekrapels
Cc: Vince J Kaminski
Subject: Re: Risk report on "Guide to Electricxity Hedging" and Request
for Gu est Access to Enrononline

Ed,

I sent a message to Louise Kitchen who runs the EnronOnline effort.
She should be getting back to you shortly.

Vince

ekrapels <[email-masked]> on 01/18/2000 12:00:12 PM

To:   Vince J Kaminski/HOU/ECT@ECT
cc:
Subject:  Risk report on "Guide to Electricxity Hedging" and Request for Gu
est
      Access to Enrononline

Dear Vince,

Greetings from Boston, where we're doing all we can to help keep the price
of gas high.

As I may have told you earlier, I'm writing a "Guide to Electricity Hedging"
for Risk Publications similar to the report on Oil. I had planned to write a
significant section on Enrononline, and in the midst of my research on the
topic was denied access by Enron's gatekeeper. Can you help get me in?

As always, the best from here.

Ed Krapels

-----Original Message-----
From: Donna Greif [mailto:[email-masked]]
Sent: Tuesday, January 18, 2000 12:37 PM
To: [email-masked]
Subject: Request for Guest Access

Dear Mr. Krapels:

Thank you for requesting guest access to EnronOnLine.  Unfortunately, we are
unable to give you quest access at this time.
EnronOnLine is exclusively for those companies who can transact wholesale
energy
commodities and related products.

In addition, you had indicated within the comments section of your email
that
you are preparing a "Guide to Electricity Hedging"
for Risk Publications.  I have forwarded your inquiry to our Public
Relations
Department along with your contact information.

Should you not hear back from anyone within a reasonable amount of time,
please
feel free to contact our Call Center at
713 853-HELP (4357).

Sincerely,

Donna Corrigan Greif
EnronOnline Help Desk
713/853-9517

 - att1.htm